{
  config,
  pkgs,
  inputs,
  lib,
  ...
}: {
  networking.hostName = "bolty";
  systemd.network.enable = true;
  networking.networkmanager.enable = false;
  systemd.network.netdevs."br0".netdevConfig = {
    Name = "br0";
    Kind = "bridge";
  };
  systemd.network.networks."br0" = {
    name = "br0";
    address = ["10.0.0.8/24"];
    gateway = ["10.0.0.1"];
    DHCP = "no";
    dns = ["100.100.100.100" "9.9.9.9"];
  };

  systemd.network.networks."eth" = {
    name = "enp4s0";
    networkConfig.Bridge = "br0";
    DHCP = "no";
  };
}
